List past due invoices
Returns a list past due invoices for the account and notes if payment can be made through the REST API.
Privileges Required: account administrator
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Response
Successful response.
accountBalance
billingInvoices
Reserved for Docusign.
currencyCode
The ISO 4217 currency code.
pastDueBalance
paymentAllowed
Errors
400
Bad Request Error